Symptom

Angular JS integration for AUI (AUI-NG) displays an unknown compatibility message within the Manage add-ons section in Confluence. This message is shown when performing a Confluence update check:


Ca
use

The message appears because the app does not have its own listing in the Atlassian Marketplace. Angular JS integration for AUI does not have its own listing because it comes bundled with all Scroll Exporter apps and is important for providing shared libraries. This means Angular JS integration for AUI is installed automatically when Scroll PDF Exporter is installed. 


Resolution

The unknown compatibility message can be ignored and you can continue to use Scroll PDF Exporter without any limitations.